Mailinglist Archive: opensuse (929 mails)

< Previous Next >
[opensuse] Can't install partitionmanager
I recently tried to install partitionmanager using Software Management
in Yast. However, it fails due to a dependency on kdebase4-runtime
4.12, but 4.11.5 is all that's available. How is it that we can have
packages available that have dependencies that are not also provided?
I'm running 13.1.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages